 .u-section-1 {
  background-image: url("https://assets.nicepagecdn.com/c2f51d42/3340079/images/IMG-1799.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 500px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 450px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 300px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 250px;
  }
} .u-section-2 {
  min-height: 493px;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  width: 427px;
  margin: 33px calc(((100% - 1140px) / 2) + 357px) 0;
}

.u-section-2 .u-line-1 {
  width: 643px;
  transform-origin: right center 0px;
  margin: -19px 0 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 17px calc(((100% - 1140px) / 2) + -177px) 0 calc(((100% - 1140px) / 2) + 520px);
}

.u-section-2 .u-line-2 {
  width: calc(((100% - 1140px) / 2) + 463px);
  transform-origin: right center 0px;
  margin: -26px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  margin: 54px 50px 0;
}

.u-section-2 .u-line-3 {
  width: 623px;
  transform-origin: right center 0px;
  margin: 27px 0 54px auto;
}

@media (max-width: 1399px) {
   .u-section-2 {
    min-height: 521px;
  }

  .u-section-2 .u-line-1 {
    width: 543px;
  }

  .u-section-2 .u-line-3 {
    width: calc(((100% - 1140px) / 2) + 493px);
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 589px;
  }

  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 257px);
    margin-right: calc(((100% - 940px) / 2) + 257px);
  }

  .u-section-2 .u-line-1 {
    width: 453px;
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 940px) / 2) + -177px);
    margin-left: calc(((100% - 940px) / 2) + 420px);
  }

  .u-section-2 .u-line-2 {
    transform-origin: left center 0px;
    width: calc(((100% - 940px) / 2) + 383px);
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 100px;
  }

  .u-section-2 .u-line-3 {
    width: calc(((100% - 940px) / 2) + 403px);
    margin-bottom: 47px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 465px;
  }

  .u-section-2 .u-text-1 {
    margin-left: calc(((100% - 720px) / 2) + 147px);
    margin-right: calc(((100% - 720px) / 2) + 147px);
  }

  .u-section-2 .u-line-1 {
    width: 363px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-right: calc(((100% - 720px) / 2) + -177px);
    margin-left: calc(((100% - 720px) / 2) + 310px);
  }

  .u-section-2 .u-line-2 {
    width: calc(((100% - 720px) / 2) + 277px);
  }

  .u-section-2 .u-text-3 {
    margin-top: 53px;
  }

  .u-section-2 .u-line-3 {
    width: 363px;
    margin-bottom: 53px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 495px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-line-1 {
    width: 270px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 17px;
    margin-right: calc(((100% - 540px) / 2) + -270px);
    margin-left: calc(((100% - 540px) / 2) + 270px);
  }

  .u-section-2 .u-line-2 {
    width: calc(((100% - 540px) / 2) + 227px);
  }

  .u-section-2 .u-text-3 {
    margin-top: 54px;
  }

  .u-section-2 .u-line-3 {
    width: 270px;
    margin-top: 29px;
    margin-bottom: 54px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 570px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-line-1 {
    width: calc(((100% - 340px) / 2) + 73px);
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    margin-right: calc(((100% - 340px) / 2) + -170px);
    margin-left: calc(((100% - 340px) / 2) + 170px);
  }

  .u-section-2 .u-line-2 {
    width: calc(((100% - 340px) / 2) + 137px);
    margin-top: -16px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 33px;
    margin-right: calc(((100% - 340px) / 2) + -20px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-line-3 {
    width: calc(((100% - 340px) / 2) + 170px);
    margin-bottom: 41px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 765px;
}

.u-section-3 .u-text-1 {
  margin: 42px auto 0;
}

.u-section-3 .u-line-1 {
  width: calc(((100% - 1140px) / 2) + 484px);
  transform-origin: right center 0px;
  margin: -20px auto 0 0;
}

.u-section-3 .u-gallery-1 {
  height: 600px;
  width: 886px;
  margin: 61px auto 41px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-3 .u-carousel-item-1 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-item-2 {
  margin-right: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-3 .u-carousel-control-1 {
  position: absolute;
  left: 223px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-3 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 223px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 528px);
  }

  .u-section-3 .u-line-1 {
    width: calc(((100% - 940px) / 2) + 401px);
    transform-origin: left center 0px;
  }

  .u-section-3 .u-gallery-1 {
    margin-left: calc(((100% - 1140px) / 2) + 149px);
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-left: calc(((100% - 1140px) / 2) + 519px);
  }

  .u-section-3 .u-line-1 {
    width: calc(((100% - 720px) / 2) + 277px);
  }

  .u-section-3 .u-gallery-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 190px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 190px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 100vh;
  }

  .u-section-3 .u-line-1 {
    width: calc(((100% - 540px) / 2) + 197px);
  }

  .u-section-3 .u-gallery-1 {
    height: 480px;
    margin-bottom: 46px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 140px;
    top: 217px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 143px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 536px);
  }

  .u-section-3 .u-line-1 {
    width: calc(((100% - 1140px) / 2) + 515px);
  }

  .u-section-3 .u-gallery-1 {
    margin-bottom: 59px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 42px;
  }

  .u-section-3 .u-carousel-control-2 {
    right: 42px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 435px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  margin: -8px 60px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 7px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 14px 60px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  margin: 1px auto 0 0;
  padding: 0;
}

.u-section-4 .u-social-icons-1 {
  height: 45px;
  min-height: 16px;
  width: 45px;
  min-width: 16px;
  margin: -50px 64px 0 auto;
}

.u-section-4 .u-icon-3 {
  height: 62px;
}

.u-section-4 .u-line-1 {
  transform-origin: left center 0px;
  width: 557px;
  margin: 50px auto 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.875rem;
  margin: 28px 60px 0 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  margin: 0 78px 0 0;
}

.u-section-4 .u-text-6 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 7px 60px 0 0;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  font-size: 1.125rem;
  padding: 0;
}

.u-section-4 .u-btn-4 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 359px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-top: 34px;
    margin-right: 0;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: -53px;
    margin-right: 60px;
  }

  .u-section-4 .u-line-1 {
    width: 470px;
    margin-top: 18px;
    margin-right: -4px;
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -2px;
    margin-right: 0;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-text-6 {
    margin-top: 14px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: -55px;
    margin-right: 39px;
  }

  .u-section-4 .u-line-1 {
    width: 360px;
    height: 3px;
    margin-top: 13px;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 813px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 45px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-top: 12px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
    margin-top: 21px;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1rem;
  }

  .u-section-4 .u-btn-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: -50px;
    margin-right: 77px;
  }

  .u-section-4 .u-line-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 19px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-4 .u-text-6 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-4 .u-btn-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-btn-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 397px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 47px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -3px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 15px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 14px;
  }

  .u-section-4 .u-social-icons-1 {
    margin-top: -52px;
    margin-right: 39px;
  }

  .u-section-4 .u-line-1 {
    margin-top: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 241px;
  }
}